Subject: ants for larry london

From: [email-masked]
Date: Wed, 22 Feb 1995 12:37:50 -0500

Larry London asked:

>Why keep the ants away from the mealybugs? Don't they eat them?
>What plants do ants harm?

Ants "farm" various insects, most notably aphids and scale insects on trees
and shrubs. They do this to get their "honeydew," partially metabolized
sugar-water the insects excrete for the ants to drink. Why do they do this
for the ants? Because the ants carry the little wingless critters around and
clean up after them and keep them on fresh pasture, like cows. In fact, the
whole thing is called "herding" and when the ants press the aphids to get
them to excrete the sugar-water that is called "milking. It's a big old
metaphor -- and the trees and shrubs get drunk dry by the thousands of tended
aphids that the ants carry onto them. 

Hope this explains why folks put sticky tnglefoot on trees to keep the ants
away.